<?php get_header(); ?>

 <div id="content">

<?php is_tag(); ?>
 <?php if (have_posts()) : ?>

  <?php $post = $posts[0]; // Hack. Set $post so that the_date() works. ?>
  <?php /* If this is a category archive */ if (is_category()) { ?>
   <h2><?php printf(__("Archive for the &#8216;%s&#8216; Category", 'wpblank_i18n'),single_cat_title('',false));?></h2>
  <?php /* If this is a tag archive */ } elseif( is_tag() ) { ?>
   <h2><?php _e("Posts Tagged", 'wpblank_i18n');?> &#8216;<?php single_tag_title(); ?>&#8217;</h2>
  <?php /* If this is a daily archive */ } elseif (is_day()) { ?>
   <h2><?php _e("Archive for", 'wpblank_i18n');?> <?php the_time('F jS, Y'); ?></h2>
  <?php /* If this is a monthly archive */ } elseif (is_month()) { ?>
   <h2><?php _e("Archive for", 'wpblank_i18n');?> <?php the_time('F, Y'); ?></h2>
  <?php /* If this is a yearly archive */ } elseif (is_year()) { ?>
   <h2><?php _e("Archive for", 'wpblank_i18n');?> <?php the_time('Y'); ?></h2>
  <?php /* If this is an author archive */ } elseif (is_author()) { ?>
   <h2><?php _e("Author Archive", 'wpblank_i18n');?></h2>
  <?php /* If this is a paged archive */ } elseif (isset($_GET['paged']) && !empty($_GET['paged'])) { ?>
   <h2><?php _e("Blog Archives", 'wpblank_i18n');?></h2>
  <?php } ?>

 <?php while (have_posts()) : the_post(); ?>
  <h2 id="post-<?php the_ID(); ?>"><a href="<?php the_permalink() ?>" rel="bookmark"><?php the_title(); ?></a></h2>
 <div class="post_author"><?php printf(__("Written on %s at %s by %s", 'wpblank_i18n'),__(get_the_time('j F, Y')),__(get_the_time()),get_the_author()); ?></div>
  <?php the_content(__('Read more', 'wpblank_i18n')) ?>
  
  <div id="postmeta">
   <p><?php comments_popup_link(__('No Comments', 'wpblank_i18n'), __('1 Comment', 'wpblank_i18n'), __("% Comments", 'wpblank_i18n')); ?></p>
   <p><?php _e('Category', 'wpblank_i18n');?>: <?php the_category(', ') ?> | <?php the_tags(__('Tags', 'wpblank_i18n').': ', ', ', ', '); ?></p>

  </div><!-- end .postmeta -->


 <?php endwhile; ?>


 <div id="postnavigation">
  <p><?php next_posts_link('&laquo; '.__('Older Entries', 'wpblank_i18n')) ?> <?php previous_posts_link(' | '.__('Newer Entries', 'wpblank_i18n').' &raquo;') ?></p>
 </div> <!-- end #postnavigation -->
 
<?php else : ?>

 <h2><?php _e('Not Found', 'wpblank_i18n');?></h2>
 <p><?php _e('Try using the search form below', 'wpblank_i18n');?></p>
 <?php include (TEMPLATEPATH . '/searchform.php'); ?>

<?php endif; ?>

 </div><!-- end #content -->

<?php get_sidebar(); ?>
<?php get_footer(); ?>