<div id="sidebar">
 <ul>
  <!-- Widgetized sidebar, if you have the plugin installed. If you don't have it installed, then I did all this work for nothing! -->
  <?php if ( !function_exists('dynamic_sidebar') || !dynamic_sidebar() ) : ?>

   <?php if ( is_404() || is_category() || is_day() || is_month() || is_year() || is_search() || is_paged() ) { ?>
    <?php /* If this is a 404 page */ if (is_404()) { ?>
    <?php /* If this is a category archive */ } elseif (is_category()) { ?>
     <p><?php printf(__("You are currently browsing the archives for the %s category.", 'wpblank_i18n'),single_cat_title('',$display=false));?></p>
    <?php /* If this is a yearly archive */ } elseif (is_day()) { ?>
     <p><?php printf("You are currently browsing the %s blog archives for the day %s.",'<a href="'.get_bloginfo('url').'/">'.get_bloginfo('name').'</a>',get_the_time('l, F jS, Y')); ?></p>
    <?php /* If this is a monthly archive */ } elseif (is_month()) { ?>
     <p><?php printf("You are currently browsing the %s blog archives for %s.",'<a href="'.get_bloginfo('url').'/">'.get_bloginfo('name').'</a>',get_the_time('F, Y')); ?></p>
    <?php /* If this is a yearly archive */ } elseif (is_year()) { ?>
     <p><?php printf("You are currently browsing the %s blog archives for the year %s.",'<a href="'.get_bloginfo('url').'/">'.get_bloginfo('name').'</a>',get_the_time('Y')); ?></p>
    <?php /* If this is a monthly archive */ } elseif (is_search()) { ?>
     <p><?php printf("You have searched the %s blog archives for %s",'<a href="'.get_bloginfo('url').'/">'.get_bloginfo('name').'</a>',the_search_query());?></p>
    <?php /* If this is a monthly archive */ } elseif (isset($_GET['paged']) && !empty($_GET['paged'])) { ?>
     <p><?php printf("You are currently browsing the %s blog archives",'<a href="'.get_bloginfo('url').'/">'.get_bloginfo('name').'</a>');?>.</p>
    <?php } ?>
   <?php }?>

   <li>
    <?php include (TEMPLATEPATH . '/searchform.php'); ?>
   </li>

   <li>
   	<ul>
    <?php wp_list_pages('title_li=<h2>'.__('Pages', 'wpblank_i18n').'</h2>' ); ?>
	</ul>
   </li>

   <li>
    <h2><?php _e('Recent Posts', 'wpblank_i18n');?></h2>
	<ul>
    <?php get_archives('postbypost', 10); ?>
	</ul>
   </li>

   <li>
    <h2><?php _e('Monthly Archives', 'wpblank_i18n');?></h2>
    <ul>
     <?php wp_get_archives('type=monthly'); ?>
    </ul>
   </li>

   <li>
   	<ul>
    <?php wp_list_categories('show_count=1&title_li=<h2>'.__("Categories", 'wpblank_i18n').'</h2>'); ?>
	</ul>
   </li>

   <li>
    <h2><?php _e('Blogroll', 'wpblank_i18n');?></h2>
	<ul>
    <?php wp_list_bookmarks(); ?>
	</ul>
   </li>
  <?php endif; ?>
 </ul>
</div><!-- end #sidebar -->