<?php get_header(); ?>

<div id="content">
 <?php if (have_posts()) : while (have_posts()) : the_post(); ?>
  <h2><a href="<?php echo get_permalink() ?>" rel="bookmark"><?php the_title(); ?></a></h2>
  <?php the_content('<p>'.__("Read the rest of this entry", 'wpblank_i18n').' &raquo;</p>'); ?>

  <?php wp_link_pages(array('before' => '<p><strong>'.__("Pages", 'wpblank_i18n').':</strong> ', 'after' => '</p>', 'next_or_number' => 'number')); ?>

  <div id="postmeta">
   <p><?php comments_popup_link(__("No Comments", 'wpblank_i18n'), __("1 Comment", 'wpblank_i18n'), __("% Comments", 'wpblank_i18n')); ?></p>
   <p><? _e("Categories", 'wpblank_i18n');?>: <?php the_category(', ') ?> | <?php the_tags(__('Tags', 'wpblank_i18n').': ', ', ', ', '); ?></p>
   <!--
   Social Networking Links if you're interested. Please note, that the following networking links contain invalid XHTML.
   If you want more social network links, check out this URL: http://brianp.covie.ws/Zp0
   -->
    <p><?php printf(__("You can follow any follow up comments to this entry through the %s feed.", 'wpblank_i18n'), '<a href="'.get_post_comments_feed_link( $feed = 'RSS 2.0' ).'">RSS 2.0</a>');?></p>
  </div><!-- end #postmeta -->

 <?php comments_template(); ?>
 <?php endwhile; else: ?>
  <p><strong><?echo _e("There has been a glitch in the Matrix.", 'wpblank_i18n');?></strong><br />
  <?php echo _e("There is nothing to see here. No matter how many times you click 'refresh.'", 'wpblank_i18n');?></p>
  <p><?php echo _e("Please try somewhere else.", 'wpblank_i18n');?></p>
 <?php endif; ?>
</div><!-- end #content -->

<?php get_sidebar(); ?>
<?php get_footer(); ?>